-- 基础信息
base_info = {
	group_id = 133302719
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 719001, gadget_id = 70710798, pos = { x = -785.565, y = 167.282, z = 2438.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 719002, gadget_id = 70710798, pos = { x = -785.627, y = 167.158, z = 2438.865 }, rot = { x = 89.972, y = 270.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 719003, gadget_id = 71700519, pos = { x = -785.379, y = 167.114, z = 2438.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 719007, gadget_id = 71700429, pos = { x = -785.379, y = 167.114, z = 2438.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 719001, 719002, 719007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 719003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
